--[[ $Id: enUS.lua 18820 2006-12-04 03:43:09Z rabbit $ ]]--

local L = AceLibrary("AceLocale-2.2"):new("BagGnome")

L:RegisterTranslations("enUS", function() return {
	["BagGnome"] = true,
	["BagGnome options."] = true,
	["|cffeda55fLeft-Click|r a slot to toggle it for this set. Green slots are |cff00ff00enabled|r, red are |cffff0000disabled|r, yellow are |cffffff00missing items|r.\n\nIf you want to assign an |cff0000fficon|r to this set, you can |cffeda55fCtrl-Click|r a slot to use that slots item as the icon.\n\nType the desired set name below and click Add when you are done."] = true,

	-- These strings are not final yet, so if you translate them, make sure
	-- you're ready to update them when they are changed.
	["|cff00ff00Green slots|r are active, and any item currently in a green slot will be saved as part of the item set."] = true,
	["|cffff0000Red slots|r are disabled, and will be ignored by the item set."] = true,
	["A |cffffff00yellow slot|r means the item is missing from your inventory, and when you update the set, the item stored in the set will be used, and not the currently equipped one."] = true,
	["A |cff0000ffblue slot|r tells your BagGnome to use the item in that slot as the set icon. If a slot is toggled to an icon slot, it is also activated immediately."] = true,

	["Add"] = true,
	["Creates a new set, or updates an existing one."] = true,
	["Wear"] = true,
	["Change equipment set."] = true,
	["Cancel"] = true,
	["Always equip weapons"] = true,
	["Equip weapons in sets even if you are in combat."] = true,
	["Equip %s, or hold down Shift to edit this set."] = true,
	["Quips"] = true,
	["Toggle outputting random quips when equipping sets."] = true,
	["Delete"] = true,
	["Deletes the equipment set %s."] = true,
	["Delete a set."] = true,
	["Are you sure you want to delete the set %s?"] = true,
	["<set name>"] = true,
	["Couldn't find %s in your inventory."] = true,
	["Enter the set name to delete it."] = true,
	["Keybinding"] = true,
	["Assign a keybinding to a set."] = true,
	["Assign a keybinding to %s (or empty to clear)."] = true,
	["<key binding>"] = true,
	["%s is not a valid keybinding."] = true,
	["Registering keybinding %s to set %s."] = true,
	["%s is already registered to %s."] = true,
	["Removing keybinding %s from set %s."] = true,

	["In combat: %s queued for swap."] = true,
	["Added set: %s."] = true,
	["Deleted set: %s."] = true,
	["Updating set: %s."] = true,
	["Please use a proper name for your set."] = true,

	["Restoring your inventory now!"] = true,
	["Inventory restore finished !"] = true,
	["Using Bank to fill up stacks !"] = true,
	["Store Special Bags"] = true,
	["Also store and restore special bags, like quivers and soul bags."] = true, 	
	["Use Bank"] = true,
	["Use Bank to fill up bags and store non wanted bag items."] = true,	

	-- This is what a normal bag is called, as returned from GetItemInfo's
	-- subType
	["Bag"] = true,
} end)

